Bug 74609 - kdegraphics RPM owns standard directory: /usr/bin
Summary: kdegraphics RPM owns standard directory: /usr/bin
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-27 16:17 UTC by Ben Levenson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-01 10:21:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2002-09-27 16:17:06 UTC
Description of Problem:
package shouldn't own standard directory '/usr/bin'

Version-Release number of selected component (if applicable):
kdegraphics-1.1.2-3

Comment 1 Ngo Than 2003-02-01 10:21:56 UTC
it's already fixed in current release


Note You need to log in before you can comment on or make changes to this bug.